PROJECT_NAME = Archeus
PROJECT_NUMBER = 0.0.0
OUTPUT_DIRECTORY = ./doc/doxygen/
OPTIMIZE_OUTPUT_FOR_C = YES
EXTRACT_ALL = YES
EXTRACT_PRIVATE = YES
EXTRACT_STATIC = YES
EXTRACT_ANON_NSPACES = YES
RECURSIVE = YES
SOURCE_BROWSER = YES
INLINE_SOURCES = YES
REFERENCED_BY_RELATION = YES
REFERENCES_RELATION = YES
USE_MATHJAX = NO
GENERATE_LATEX = NO
INPUT = ../include/

# Include the required Javascript
HTML_EXTRA_FILES = doxygen/doxygen-awesome-css/doxygen-awesome-darkmode-toggle.js

# Add the additional CSS. This is ONLY required for the sidebar-only theme variant!
HTML_EXTRA_STYLESHEET = doxygen/doxygen-awesome-css/doxygen-awesome.css \ 
                        doxygen/doxygen-awesome-css/doxygen-awesome-sidebar-only.css \
                        doxygen/doxygen-awesome-css/doxygen-awesome-sidebar-only-darkmode-toggle.css
 
# set custom header & footer files generated in previous step
HTML_HEADER = doxygen/doxygen-awesome-css/header.html
HTML_FOOTER = doxygen/doxygen-awesome-css/footer.html

